@charset "UTF-8";
/* @font-face {
  font-family: "iconsTimeline";
  src: url("../icons/fonts/timeline/icons.eot?wzlylj");
  src: url("../icons/fonts/timeline/icons.eot?wzlylj#iefix") format("embedded-opentype"),
    url("../icons/fonts/timeline/icons.ttf?wzlylj") format("truetype"),
    url("../icons/fonts/timeline/icons.woff?wzlylj") format("woff"),
    url("../icons/fonts/timeline/icons.svg?wzlylj#icons") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block; } */

  /* .icon-icomoon {
    font-family: "icomoon" !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  } */

[class^="icon-"]:not(.icomoon), .timeline-horizontal .timeline-container.active .timeline-dot, .timeline-vertical .timeline-container.active .timeline-dot,
[class*=" icon-"]:not(.icomoon) {
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-star:before, .timeline-horizontal .timeline-container.active .timeline-dot:before, .timeline-vertical .timeline-container.active .timeline-dot:before {
  content: "\e907";
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

/* Slider */
.slick-loading .slick-list {
  background: #fff url("../images/ajax-loader.gif") center center no-repeat; }

/* Icons */
@font-face {
  font-family: "slick";
  src: url("../fonts/slick.eot");
  src: url("../fonts/slick.eot?#iefix") format("embedded-opentype"), url("../fonts/slick.woff") format("woff"), url("../fonts/slick.ttf") format("truetype"), url("../fonts/slick.svg#slick") format("svg");
  font-weight: normal;
  font-style: normal; }

/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none; }
  .slick-prev:hover, .slick-prev:focus,
  .slick-next:hover,
  .slick-next:focus {
    outline: none;
    background: transparent;
    color: transparent; }
    .slick-prev:hover:before, .slick-prev:focus:before,
    .slick-next:hover:before,
    .slick-next:focus:before {
      opacity: 1; }
  .slick-prev.slick-disabled:before,
  .slick-next.slick-disabled:before {
    opacity: 0.25; }
  .slick-prev:before,
  .slick-next:before {
    font-family: "slick";
    font-size: 20px;
    line-height: 1;
    color: white;
    opacity: 0.75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }

.slick-prev {
  left: -25px; }
  [dir="rtl"] .slick-prev {
    left: auto;
    right: -25px; }
  .slick-prev:before {
    content: "←"; }
    [dir="rtl"] .slick-prev:before {
      content: "→"; }

.slick-next {
  right: -25px; }
  [dir="rtl"] .slick-next {
    left: -25px;
    right: auto; }
  .slick-next:before {
    content: "→"; }
    [dir="rtl"] .slick-next:before {
      content: "←"; }

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px; }

.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%; }
  .slick-dots li {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer; }
    .slick-dots li button {
      border: 0;
      background: transparent;
      display: block;
      height: 20px;
      width: 20px;
      outline: none;
      line-height: 0px;
      font-size: 0px;
      color: transparent;
      padding: 5px;
      cursor: pointer; }
      .slick-dots li button:hover, .slick-dots li button:focus {
        outline: none; }
        .slick-dots li button:hover:before, .slick-dots li button:focus:before {
          opacity: 1; }
      .slick-dots li button:before {
        position: absolute;
        top: 0;
        left: 0;
        content: "•";
        width: 20px;
        height: 20px;
        font-family: "slick";
        font-size: 6px;
        line-height: 20px;
        text-align: center;
        color: black;
        opacity: 0.25;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale; }
    .slick-dots li.slick-active button:before {
      color: black;
      opacity: 0.75; }

@-webkit-keyframes mousewheel {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(4px);
    transform: translateY(4px); } }

@keyframes mousewheel {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(4px);
    transform: translateY(4px); } }

.mousewheel {
  position: relative;
  width: 20px;
  height: 48px;
  background-color: white;
  display: block; }
  .mousewheel:before {
    position: absolute;
    content: "";
    width: 20px;
    height: 32px;
    border: 1px solid #3C64FF;
    text-align: center;
    border-radius: 10px;
    top: 8px; }
  .mousewheel:after {
    position: absolute;
    bottom: 14px;
    left: 9px;
    content: "";
    width: 2px;
    height: 8px;
    display: inline-block;
    background-color: #3C64FF;
    -webkit-animation: mousewheel 1.2s ease infinite;
    animation: mousewheel 1.2s ease infinite; }


.timeline-page #main {
  padding-bottom: 0;
}

#timeline {
  position: relative;
  padding-top: 396px;
  margin-top: 190px;
}

  @media screen and (max-width: 768px) {
    #timeline {
      padding-top: 240px; } }

.timeline-categories {
  padding-top: 9px;
  padding-bottom: 12px;
  background-color: #F5F5F5;
  margin-top: -4px;
}
  @media screen and (max-width: 768px) {
    .timeline-categories {
      padding-top: 0px;
      padding-bottom: 0;
      margin-top: -9px;
    }
  }
  @media screen and (max-width: 768px) {
    .timeline-categories ul {
      max-height: 0;
      overflow: hidden; } }
  .timeline-categories ul > li {
    padding: 12px 0;
    margin: 0; }
    @media screen and (max-width: 768px) {
      .timeline-categories ul > li {
        float: none; }
        .timeline-categories ul > li:not(:first-child) {
          border-top: 1px solid #e2e2e2; }
        .timeline-categories ul > li:not(:last-child) {
          border-bottom: 1px solid #bcbcbc; } }
    @media screen and (min-width: 769px) and (max-width: 991px) {
      .timeline-categories ul > li {
        width: 33.33333333333333%; }
        .timeline-categories ul > li:nth-child(3n + 1) {
          clear: left; }
        .timeline-categories ul > li:nth-child(3n + 1):nth-last-child(-n + 3),
        .timeline-categories ul > li:nth-child(3n + 1):nth-last-child(-n + 3) ~ li {
          margin-top: 10px; } }
    @media screen and (min-width: 992px) {
      .timeline-categories ul > li {
        width: 20%; } }

.timeline-checkbox {
  position: relative;
  padding-left: 40px;
  padding-right: 10px;
  font-weight: 400;
  margin: 0;
  cursor: pointer; }
  .timeline-checkbox .checkmark {
    position: absolute;
    left: 0;
    top: 3px;
    display: block;
    width: 30px;
    height: 30px;
    border: 2px solid #828282; }
    .timeline-checkbox .checkmark::after {
      content: "";
      position: absolute;
      display: none;
      left: 10px;
      top: 6px;
      width: 7px;
      height: 12px;
      border: solid #000;
      border-width: 0 2px 2px 0;
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg); }
  .timeline-checkbox input {
    display: none;
    width: 0;
    height: 0; }
  .timeline-checkbox input:checked ~ .checkmark,
  .timeline-checkbox input:hover ~ .checkmark {
    border-color: #000; }
  .timeline-checkbox input:checked ~ .checkmark:after {
    display: block; }
  .timeline-checkbox input:checked ~ .text,
  .timeline-checkbox input:hover ~ .text {
    color: #000; }
  .timeline-checkbox .text {
    display: block;
    min-height: 30px; }

#toggle-categories {
  position: relative;
  display: block;
  width: 100%;
  margin: 0;
  background-color: #F5F5F5;
  color: #313131;
  font-weight: 300;
  text-align: left;
  cursor: pointer;
  padding: 10px 0;
}
#toggle-categories {
  
}
  @media screen and (min-width: 769px) {
    #toggle-categories {
      display: none; } }
  #toggle-categories span {
    position: relative;
    display: block;
    max-width: calc(100% - 64px);
    margin: 0 auto;
    color: #222222; }

    @media only screen and (max-width: 767.4999px) {
      #toggle-categories span {
        max-width: calc(100% - 30px);
      }
    }
  #toggle-categories i {
    position: absolute;
    border-radius: 50%;
    font-size: 10px;
    padding: 3px;
    top: calc(50% - 7px);
    right: -16px; }

    @media only screen and (max-width: 767.4999px) {
      #toggle-categories i {
        right: 0;
      }
    }

#toggle-timeline-categories:checked ~ #toggle-categories i {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg); }

#toggle-timeline-categories:checked ~ .container ul {
  max-height: 500px;
  padding-bottom: 7px; }

#timeline-search {
  color: white; }
  #timeline-search .link-target {
    display: inline-block;
    color: white;
    text-decoration: underline; }
    #timeline-search .link-target:hover, #timeline-search .link-target:focus {
      color: #ffffff; }
    #timeline-search .link-target + form {
      margin-left: 20px; }
  #timeline-search form {
    display: inline-block; }
  #timeline-search .form-group {
    position: relative; }
  #timeline-search input {
    width: 160px;
    background-color: transparent;
    border-radius: 0;
    color: white;
    border-color: white;
    margin: 0;
    padding: 5px;
    height: 25px;
    font-size: 0.95em;
    -webkit-box-shadow: none;
    box-shadow: none; }
    #timeline-search input::-webkit-input-placeholder {
      color: white; }
    #timeline-search input:-ms-input-placeholder {
      color: white; }
    #timeline-search input::-ms-input-placeholder {
      color: white; }
    #timeline-search input::placeholder {
      color: white; }
    #timeline-search input:focus {
      -webkit-box-shadow: none;
      box-shadow: none;
      border-color: white; }
  #timeline-search .timeline-submit {
    position: absolute;
    top: 3px;
    right: 0;
    background-color: transparent;
    border-radius: 0;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: white; }

.timeline-horizontal {
  border-radius: 0;
  overflow: hidden;
  background-color: #3C64FF;
  position: absolute;
  z-index: 99;
  border-radius: 0;
  margin: 0;
  width: 100%;
  left: 0;
  right: 0;
  top: 0;
  border: 0;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 45px;
  padding-bottom: 0; }

  @media only screen and (max-width: 767.4999px) {
    .timeline-horizontal {
      padding-left: 0;
      padding-right: 0;
    }
  }

  .timeline-horizontal .timeline-header {
    position: relative;
    display: block; }
    .timeline-horizontal .timeline-header .spage-headline {
      color: #ffffff;
      margin-top: 0; }
    .timeline-horizontal .timeline-header .small-bar {
      margin-bottom: 0; }
  .timeline-horizontal .timeline {
    position: relative; }
    .timeline-horizontal .timeline.not-first .timeline-line:before {
      width: 41px;
      height: 12px;
      left: 0;
      top: auto;
      bottom: 0;
      background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAE4AAAAECAYAAAAgaQkXAAAACXBIWXMAAAsSAAALEgHS3X78AAAAMUlEQVQ4jWNkS1vxnwEL+DkzHJsw2YA9fSVWrUPVHiaqmjaCwGjAkQlGA44cwMDAAACn+goE4MYy2QAAAABJRU5ErkJggg==");
      background-repeat: no-repeat;
      background-size: 39px 2px;
      -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
      transform: rotate(180deg);
      border: 0; }
      @media screen and (max-width: 768px) {
        .timeline-horizontal .timeline.not-first .timeline-line:before {
          background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAE4AAAAWCAYAAABud6qHAAAACXBIWXMAAAsSAAALEgHS3X78AAABNklEQVRYhe2ZsWoCQRCGv4uSNPZpA3mbECSdpZ2CYGrtJHWqBIR0lgpWFmLpg+QB8gBpLPTCysiel709DSFc4P+qu72BG37+uZ3ZS9I0Rey5AUbAGpiUSSLhPO/ALbAFlkAzFnzxx8lVmYblVgPugEUsVwnneTK3cYp4Es4zBp5z4t0D81CwhDtmYN+3na0mwAMwzAdqcwizsFKt2VPnwkdz5R45LkzTnJct2xegd4iWcMVExUsuO9NgrW7eWr+axVV3Flz/h+9xQrbluPNxznuVcD9Ewp2PK9W+2pE4hW2JHFdMtJeTcGFKG+B6hZKtCnObURPLZ2sz7Dibnxx3zNBm04NoO2uCB/lAbQ6enk0G2fIsPNCUcJ4P4NruSk+BVaqeT7s66ehcjvO4nzWuVFf5jeAbwBe6KFQGyQfOGwAAAABJRU5ErkJggg==");
          background-size: 39px 12px;
          top: -5px;
          left: -3px; } }
  .timeline-horizontal .timeline-line {
    position: absolute;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    height: 2px;
    background-color: white;
    left: 0;
    right: 0;
    top: calc(50% - 10px); }
    .timeline-horizontal .timeline-line:before, .timeline-horizontal .timeline-line:after {
      position: absolute;
      content: "";
      display: block; }
    .timeline-horizontal .timeline-line:before {
      height: 20px;
      border-left: 2px solid white;
      top: -9px;
      left: 0; }
    .timeline-horizontal .timeline-line:after {
      width: 41px;
      height: 12px;
      right: 0;
      top: 0;
      background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAE4AAAAECAYAAAAgaQkXAAAACXBIWXMAAAsSAAALEgHS3X78AAAAMUlEQVQ4jWNkS1vxnwEL+DkzHJsw2YA9fSVWrUPVHiaqmjaCwGjAkQlGA44cwMDAAACn+goE4MYy2QAAAABJRU5ErkJggg==");
      background-repeat: no-repeat;
      background-size: 39px 2px; }
      @media screen and (max-width: 768px) {
        .timeline-horizontal .timeline-line:after {
          background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAE4AAAAWCAYAAABud6qHAAAACXBIWXMAAAsSAAALEgHS3X78AAABNklEQVRYhe2ZsWoCQRCGv4uSNPZpA3mbECSdpZ2CYGrtJHWqBIR0lgpWFmLpg+QB8gBpLPTCysiel709DSFc4P+qu72BG37+uZ3ZS9I0Rey5AUbAGpiUSSLhPO/ALbAFlkAzFnzxx8lVmYblVgPugEUsVwnneTK3cYp4Es4zBp5z4t0D81CwhDtmYN+3na0mwAMwzAdqcwizsFKt2VPnwkdz5R45LkzTnJct2xegd4iWcMVExUsuO9NgrW7eWr+axVV3Flz/h+9xQrbluPNxznuVcD9Ewp2PK9W+2pE4hW2JHFdMtJeTcGFKG+B6hZKtCnObURPLZ2sz7Dibnxx3zNBm04NoO2uCB/lAbQ6enk0G2fIsPNCUcJ4P4NruSk+BVaqeT7s66ehcjvO4nzWuVFf5jeAbwBe6KFQGyQfOGwAAAABJRU5ErkJggg==");
          background-size: 39px 12px;
          top: -5px;
          right: -3px; } }
  .timeline-horizontal .timeline-dot {
    text-decoration: none;
    position: absolute;
    display: block;
    width: 28px;
    height: 28px;
    left: calc(50% - 14px);
    top: calc(50% - 14px);
    z-index: 10; }
    .timeline-horizontal .timeline-dot:focus {
      outline: none; }
    .timeline-horizontal .timeline-dot:before {
      position: absolute;
      content: "";
      padding: 10px;
      border-radius: 50%;
      background-color: white;
      top: 4px;
      left: 4px; }
    .timeline-horizontal .timeline-dot:after {
      position: absolute;
      content: "";
      border-radius: 50%;
      width: 28px;
      height: 28px;
      border: 2px solid transparent;
      top: 0;
      left: 0; }
  .timeline-horizontal .timeline-content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }
    .timeline-horizontal .timeline-content:before {
      position: absolute;
      content: "";
      width: 2px;
      height: 60px;
      background-color: white;
      top: calc(50%);
      left: calc(50% - 1px); }
    .timeline-horizontal .timeline-content .year,
    .timeline-horizontal .timeline-content .title {
      color: white;
      font-weight: 300;
      position: absolute; }
    .timeline-horizontal .timeline-content .year {
      font-size: 11px;
      display: block;
      text-align: center;
      top: calc(50% - 34px);
      left: 0;
      right: 0;
      white-space: nowrap; }
    .timeline-horizontal .timeline-content .title {
      font-size: 11px;
      top: calc(50% + 70px);
      left: calc(50% - 15px);
      margin: 0;
      min-width: 120px;
      overflow: hidden;
      height: 45px;
      -o-text-overflow: ellipsis;
      text-overflow: ellipsis;
      display: -webkit-box;
      -webkit-line-clamp: 3;
      -webkit-box-orient: vertical; }
    @media screen and (max-width: 768px) {
      .timeline-horizontal .timeline-content:before {
        display: none; }
      .timeline-horizontal .timeline-content .title {
        display: none; } }
  .timeline-horizontal .timeline-container {
    position: relative;
    height: 300px; }
    @media screen and (max-width: 768px) {
      .timeline-horizontal .timeline-container {
        height: 135px; } }
    @media screen and (max-width: 400px) {
      .timeline-horizontal .timeline-container {
        height: 100px; } }
  .timeline-horizontal .timeline-container:nth-child(even) {
    -webkit-transform: rotateX(180deg);
    transform: rotateX(180deg); }
    .timeline-horizontal .timeline-container:nth-child(even) .timeline-content .year,
    .timeline-horizontal .timeline-container:nth-child(even) .timeline-content .title {
      -webkit-transform: rotateX(180deg);
      transform: rotateX(180deg); }
    .timeline-horizontal .timeline-container:nth-child(even) .timeline-dot {
      -webkit-transform: rotateX(180deg);
      transform: rotateX(180deg); }
  .timeline-horizontal .timeline-container.active .timeline-dot {
    background-color: #3C64FF;
    border-radius: 50%;
    font-size: 14px;
    color: #3C64FF; }
    .timeline-horizontal .timeline-container.active .timeline-dot:before {
      padding: 3px;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }
    .timeline-horizontal .timeline-container.active .timeline-dot:after {
      border-color: white; }
  .timeline-horizontal .timeline-container.active .timeline-content .year,
  .timeline-horizontal .timeline-container.active .timeline-content .title {
    font-weight: bold; }
  .timeline-horizontal .timeline-container.highlight .timeline-dot:before {
    /* background-color: #3C64FF; */ }
  .timeline-horizontal .timeline-container.highlight .timeline-content:before {
    /* background-color: #3C64FF; */ }
  .timeline-horizontal .timeline-container.highlight .timeline-content .year,
  .timeline-horizontal .timeline-container.highlight .timeline-content .title {
    /* color: #3C64FF; */
    font-weight: bold; }


  .timeline-horizontal .timeline-container.searchresult .timeline-dot:before {
    background-color: #3C64FF; }
  .timeline-horizontal .timeline-container.searchresult .timeline-content:before {
    background-color: #3C64FF; }
  .timeline-horizontal .timeline-container.searchresult .timeline-content .year,
  .timeline-horizontal .timeline-container.searchresult .timeline-content .title {
    color: #3C64FF; }

  .timeline-horizontal .timeline-container.slick-active.active .timeline-dot:before {
    background-color: #000;
    width: 20px;
  }
  .timeline-horizontal .timeline-container.slick-active.active .timeline-content:before {
    background-color: #000;
  }
  .timeline-horizontal .timeline-container.slick-active.active .timeline-content .year,
  .timeline-horizontal .timeline-container.slick-active.active .timeline-content .title {
    color: #000; }

.timeline-horizontal.affix {
  position: fixed;
  padding-top: 15px;
  padding-bottom: 15px;
  z-index: 10000;
}
  @media screen and (max-width: 768px) {
    .timeline-horizontal.affix:not(.sticky-mobile) {
      padding: 0;
      position: absolute; } }
  .timeline-horizontal.affix .timeline-container {
    height: 235px; }
    @media screen and (max-width: 768px) {
      .timeline-horizontal.affix .timeline-container {
        height: 135px; } }
    @media screen and (max-width: 400px) {
      .timeline-horizontal.affix .timeline-container {
        height: 100px; } }
  .timeline-horizontal.affix .timeline-container.highlight.active .timeline-dot:before {
    background-color: white; }
  .timeline-horizontal.affix .timeline.not-first .timeline-line:before {
    top: auto;
    bottom: 0;
    border-left: none; }
    @media screen and (max-width: 768px) {
      .timeline-horizontal.affix .timeline.not-first .timeline-line:before {
        background-size: 39px 12px;
        bottom: -5px;
        left: -3px; } }

.timeline-horizontal-controls button {
  border: 0;
  background: none;
  width: 40px;
  height: 40px;
  border: 2px solid white;
  border-radius: 50%;
  color: white;
  font-size: 14px;
  position: absolute;
  top: calc(50% - 20px); }
  .timeline-horizontal-controls button.glyphicon-menu-left {
    right: calc(100% + 15px); }
  .timeline-horizontal-controls button.glyphicon-menu-right {
    left: calc(100% + 15px); }
  .timeline-horizontal-controls button:focus {
    outline: none; }
  .timeline-horizontal-controls button[aria-disabled="true"] {
    opacity: 0.4; }

@media screen and (max-width: 768px) {
  .timeline-horizontal-controls {
    display: none; } }

.timeline-vertical {
  position: relative;
  padding-top: 100px;
  padding-bottom: 75px;
  padding-left: 10px;
  padding-right: 10px; }
  .timeline-vertical .categories a {
    color: #3C64FF;
  }
  /* .timeline-vertical a {
    color: #3C64FF;
  } */
    .timeline-vertical a:hover, .timeline-vertical a:focus {
      text-decoration: underline; }
  .timeline-vertical .mouse {
    position: absolute;
    bottom: 102px;
    left: 9px;
    display: block; }
    @media screen and (min-width: 769px) {
      .timeline-vertical .mouse {
        left: calc(50% - 10px); } }
  .timeline-vertical .timeline {
    position: relative;
    padding-bottom: 180px; }
    .timeline-vertical .timeline:before {
      position: absolute;
      content: "";
      display: block;
      border-left: 2px solid #e8e8e8;
      top: 4px;
      left: 0;
      bottom: 0px; }
      @media screen and (min-width: 769px) {
        .timeline-vertical .timeline:before {
          left: calc(50% - 1px); } }
    .timeline-vertical .timeline:after {
      position: absolute;
      content: "";
      width: 12px;
      height: 12px;
      border: solid #e8e8e8;
      border-width: 0 2px 2px 0;
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg);
      left: -5px;
      bottom: 0px; }
      @media screen and (min-width: 769px) {
        .timeline-vertical .timeline:after {
          left: calc(50% - 6px); } }
  .timeline-vertical .timeline-content .content {
    position: relative; }
  .timeline-vertical .timeline-content .image {
    position: absolute;
    bottom: 25px;
    display: block;
    width: 100%;
    padding-top: 86.67%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /* background-color: #e8e8e8; */ }
    @media screen and (max-width: 768px) {
      .timeline-vertical .timeline-content .image + .content {
        margin-bottom: calc(86.67% + 25px); } }
    @media screen and (min-width: 769px) {
      .timeline-vertical .timeline-content .image {
        width: 150px;
        height: 130px;
        padding-top: 0;
        top: 4px;
        bottom: auto; } }
  .spage-header .year {
    display: flex;
    font-weight: 400;
    color: #333333;
    display: block; }
  .timeline-vertical .timeline-content .title {
    padding: 0;
    font-weight: 700;
    color: #333333;
    font-size: 1.3em;
    margin: 0; }
    .timeline-vertical .timeline-content .title > a {
      color: #333333; }
      .timeline-vertical .timeline-content .title > a:hover, .timeline-vertical .timeline-content .title > a:focus {
        color: #3C64FF;
        text-decoration: none; }
  .timeline-vertical .timeline-content .title + .categories {
    margin-top: 2px; }
  .timeline-vertical .timeline-content .categories {
    margin: 0; }
  .timeline-vertical .timeline-content .categories > li {
    display: block;
  }
  .timeline-vertical .timeline-content .categories > li a:hover {
    text-decoration: none;
  }
    .timeline-vertical .timeline-content .categories + p {
      margin-top: 8px; }
  .timeline-vertical .timeline-content + p + p {
    margin: 0; }
  .timeline-vertical ul {
    list-style: none;
    padding: 0; }
    .timeline-vertical ul > li {
      display: inline;
      font-size: 0.9em; }
  .timeline-vertical .timeline-dot {
    position: absolute;
    display: block;
    width: 28px;
    height: 28px;
    left: -14px;
    top: 0;
  }

  @media only screen and (max-width: 767.4999px) {
    .timeline-vertical .timeline-dot {
      left: -13px;
    }
  }
  .timeline-vertical .timeline-dot:focus {
      outline: none; }
  .timeline-vertical .timeline-dot:before {
      position: absolute;
      content: "";
      padding: 10px;
      border-radius: 50%;
      background-color: #e8e8e8;
      top: 4px;
      left: 4px; }
    .timeline-vertical .timeline-dot:after {
      position: absolute;
      content: "";
      border-radius: 50%;
      width: 28px;
      height: 28px;
      border: 2px solid transparent;
      top: 0;
      left: 0; }
  .timeline-vertical .timeline-container {
    position: relative;
    padding-top: 6px;
    padding-right: 0;
    padding-bottom: 47px;
    padding-left: 80px;
    width: 100%;
    left: 0;
    text-align: left; }
    @media screen and (max-width: 768px) {
      .timeline-vertical .timeline-container {
        padding-left: 20px;
        padding-bottom: 30px; }
        .timeline-vertical .timeline-container:not(:last-child) .timeline-content {
          position: relative;
          padding-bottom: 21px;
          border-bottom: 1px solid #e2e2e2; } }
    @media screen and (min-width: 769px) {
      .timeline-vertical .timeline-container {
        width: 50%;
        left: 50%; }
        .timeline-vertical .timeline-container .image {
          left: 45px; }
        .timeline-vertical .timeline-container .image:not(.error) + .content {
          padding-left: 130px; }
        .timeline-vertical .timeline-container:nth-child(odd) {
          padding-left: 0;
          padding-right: 80px;
          text-align: right;
          left: 0; }
          .timeline-vertical .timeline-container:nth-child(odd) .timeline-dot {
            left: auto;
            right: -14px; }
          .timeline-vertical .timeline-container:nth-child(odd) .image {
            left: auto;
            right: 45px; }
          .timeline-vertical .timeline-container:nth-child(odd) .image:not(.error) + .content {
            padding-left: 0;
            padding-right: 130px; } }
  .timeline-vertical .timeline-container.active .timeline-dot {
    background-color: white;
    color: #ffffff;
    font-size: 14px; }
    .timeline-vertical .timeline-container.active .timeline-dot:before {
      background-color: #3C64FF;
      width: 20px;
      padding: 3px;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }
    .timeline-vertical .timeline-container.active .timeline-dot:after {
      border-color: #3C64FF; }
  .timeline-vertical .timeline-container.active .timeline-content .year,
  .timeline-vertical .timeline-container.active .timeline-content .title a {
    color: #3C64FF; }
  .timeline-vertical .timeline-container.highlight .timeline-content .year {
    color: #3C64FF; }

.timeline-subpage #timeline {
  padding: 0; }

.timeline-subpage #timeline-horizontal {
  visibility: hidden;
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s; }
  .timeline-subpage #timeline-horizontal.affix {
    visibility: visible; }

.timeline-subpage .timeline-btn {
  text-decoration: none;
  font-weight: 400; }
  .timeline-subpage .timeline-btn:hover, .timeline-subpage .timeline-btn:focus {
    color: #000 !important;
  }

.timeline-subpage *[class^="icon-arrow"] {
  font-size: 28px;
  display: inline;
  vertical-align: middle; }
  @media (max-width: 768px) {
    .timeline-subpage *[class^="icon-arrow"] {
      font-size: 20px; } }

.timeline-subpage .breadcrumb-subpage {
  /*
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3) inset;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3) inset;
  */
  margin-top: 190px;
}

.timeline-subpage .breadcrumb-subpage,
.timeline-subpage .breadcrumb {
  background-color: white; }
  .timeline-subpage .breadcrumb-subpage .timeline-btn,
  .timeline-subpage .breadcrumb .timeline-btn {
    color: #313131;
  }

  .breadcrumb .timeline-btn:hover,
  .breadcrumb .timeline-btn:focus {
    color: #000;

  }

.timeline-subpage .gen-module {
  padding-top: 0; }
  .timeline-subpage .gen-module div.col-md-9 {
    padding-left: 7.5px; }
  .timeline-subpage .gen-module div.col-md-3 {
    padding-left: 32px; }

.timeline-subpage .subpage-content {
  padding-top: 0; }
  .timeline-subpage .subpage-content img {
    width: 100%;
    max-width: 100%; }
  .timeline-subpage .subpage-content .year {
    font-weight: bold;
    color: #222222;
    display: block; }

.timeline-subpage .spage-footer {
  position: absolute;
  bottom: -80px;
  width: 100%;
  right: 0px;
  padding: 0 20px !important;
}

@media (max-width: 768px){
  .timeline-subpage .sidebar-right{
    margin-top: 120px;
  }
}


.timeline-subpage .timeline-controls {
  display: table;
  width: 100%; }
  .timeline-subpage .timeline-controls .year,
  .timeline-subpage .timeline-controls .title {
    /* font-weight: bold; */
    color: #313131;
    display: block;
    max-width: 300px; }
    @media (max-width: 768px) {
      .timeline-subpage .timeline-controls .year,
      .timeline-subpage .timeline-controls .title {
        font-size: 0.8em;
      }
    }
  .timeline-subpage .timeline-controls a {
    display: table-cell;
    width: 50%;
  }
  .timeline-subpage .timeline-controls a:hover {
    text-decoration: none;
  }
  .timeline-subpage .timeline-controls a:hover .year,
  .timeline-subpage .timeline-controls a:hover .title {
    color: #000;
  }
  .timeline-subpage .timeline-controls .next { text-align: right; }
  .timeline-subpage .timeline-controls .next span { margin-left: auto; }

.timeline-aside + .timeline-aside {
  margin-top: 45px; }

.timeline-aside .content {
  margin-top: 21px; }

.timeline-aside ul > li:not(:first-child) {
  margin-top: 10px; }

.timeline-aside ul > li a {
  padding: 0;
  color: #3C64FF; }
  .timeline-aside ul > li a i {
    display: inline-block;
    color: #B0B0B0;
    font-size: 1.3em;
    vertical-align: middle;
    margin-right: 5px; }
  .timeline-aside ul > li a:hover {
    text-decoration: underline;
    background-color: transparent; }
    .timeline-aside ul > li a:hover i {
      text-decoration: none; }

@media (max-width: 768px) {
  .menuzord-responsive .showhide {
    margin-top: 40px; }
  header #top-nav {
    padding-top: 5px; }
  header #searchbox {
    display: none; } }


/* Horizontaler Zeitstrahl (Header) */
.timeline-horizontal .timeline-container {
  transition: width .4s, opacity .4s;
}
.timeline-horizontal .timeline-container.timeline-hidden {
  width: 0px !important;
  opacity: 0;
	padding: 0;
}
#timeline-horizontal.affix + .timeline-categories {
  transform: translateY(-67px); }
body.microsite #timeline-horizontal.affix + .timeline-categories {
  transform: translateY(-96px); }

/* Vertikaler Zeistrahl (Inhalt) */
.timeline-vertical .timeline-container {
  transition: height .4s, opacity .4s;
}
.timeline-vertical .timeline-container.timeline-hidden {
  height: 0px !important;
  opacity: 0;
	padding: 0;
}

.timeline-reset {
  text-align: center;
  padding-top: 20px;
  height: auto;
  opacity: 1;
  transition: height .4s, opacity .4s;
}
.timeline-reset.timeline-reset-hidden {
  height: 0;
  opacity: 0;
}

.spage-detail {
  min-height: 200px;
}
.spage-summary,
.spage-summary p {
  font-weight: bold;
}

.spage-detail .mura-editable.inline,
.spage-detail .mura-editable.inline .mura-inactive,
.timeline-aside .mura-editable.inline,
.timeline-aside .mura-editable.inline .mura-inactive {
  min-width: 100% !important;
  min-height: 18px !important;
}
.spage-header .mura-editable.inline,
.spage-header .mura-editable.inline .mura-inactive {
  min-height: 18px !important;
  min-width: 30px !important;
  vertical-align: bottom;
}

@media (max-width: 767px) {
  .spage-footer {
    margin: 46px auto;
    position: static !important;
  }
}

.timeline-btn.prev i,
.timeline-btn.next i,
#breadcrumb .icomoon {
  font-size: 10px;
}

#breadcrumb .icomoon:hover {
  color: #000;
}

.content a.underline {
  text-decoration: underline;
}



.redesign-style .float-popup, .redesign-style .float-popup-content {
  z-index: 9999999;
}